<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>WP App</title>
</head>
<body>
<form method="post" action="/sample/register">
    <label for="name">Name</label>
    <input name="name" id="name">
    <label for="surname">Surname</label>
    <input name="surname" id="surname">
    <input type="submit" value="Submit"/>
</form>


</body>
</html>